<div class="content-top clearfix">
    <ul class="breadcrumb al-breadcrumb">
        <li ng-repeat="item in breadcrumbList">
            <a href ng-click="goTo(item)" ng-class="{disabled: $last}">{{::(item.breadcrumb(params) || item.title)}}</a>
        </li>
    </ul>
</div>
